 
.marketing {
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 25px;
}

.marketing .col-lg-4 {
  text-align: center;
  margin-bottom: 20px;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-left: 10px;
  margin-right: 10px;
}

.featurette-divider {
  margin: 22px 0;
}
.featurette {
  padding-top: 25px; 
  overflow: hidden; 
}
.featurette-image {
  /*margin-top: -25px;*/ 
}

.featurette-image.pull-left {
  margin-right: 40px;
  margin-bottom: 40px; 
}
.featurette-image.pull-right {
  margin-left: 40px;
  margin-bottom: 40px; 
}

.featurette-heading {
  font-size: 50px;
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}



